{application,estree,
             [{registered,[]},
              {description,"Represents the JavaScript AST from the ESTree spec.\nIncludes tools for building an AST and generating code from it.\n"},
              {vsn,"2.4.0"},
              {modules,['Elixir.ESTree','Elixir.ESTree.ArrayExpression',
                        'Elixir.ESTree.ArrayPattern',
                        'Elixir.ESTree.ArrowFunctionExpression',
                        'Elixir.ESTree.AssignmentExpression',
                        'Elixir.ESTree.AssignmentPattern',
                        'Elixir.ESTree.AssignmentProperty',
                        'Elixir.ESTree.AwaitExpression',
                        'Elixir.ESTree.BinaryExpression',
                        'Elixir.ESTree.BlockStatement',
                        'Elixir.ESTree.BreakStatement',
                        'Elixir.ESTree.CallExpression',
                        'Elixir.ESTree.CatchClause','Elixir.ESTree.Class',
                        'Elixir.ESTree.ClassBody',
                        'Elixir.ESTree.ClassDeclaration',
                        'Elixir.ESTree.ClassExpression',
                        'Elixir.ESTree.ConditionalStatement',
                        'Elixir.ESTree.ContinueStatement',
                        'Elixir.ESTree.DebuggerStatement',
                        'Elixir.ESTree.Declaration',
                        'Elixir.ESTree.DoWhileStatement',
                        'Elixir.ESTree.EmptyExpression',
                        'Elixir.ESTree.EmptyStatement',
                        'Elixir.ESTree.ExportAllDeclaration',
                        'Elixir.ESTree.ExportDeclaration',
                        'Elixir.ESTree.ExportDefaultDeclaration',
                        'Elixir.ESTree.ExportNamedDeclaration',
                        'Elixir.ESTree.ExportSpecifier',
                        'Elixir.ESTree.Expression',
                        'Elixir.ESTree.ExpressionStatement',
                        'Elixir.ESTree.ForInStatement',
                        'Elixir.ESTree.ForOfStatement',
                        'Elixir.ESTree.ForStatement','Elixir.ESTree.Function',
                        'Elixir.ESTree.FunctionDeclaration',
                        'Elixir.ESTree.FunctionExpression',
                        'Elixir.ESTree.Identifier',
                        'Elixir.ESTree.IfStatement',
                        'Elixir.ESTree.ImportDeclaration',
                        'Elixir.ESTree.ImportDefaultSpecifier',
                        'Elixir.ESTree.ImportNamespaceSpecifier',
                        'Elixir.ESTree.ImportSpecifier',
                        'Elixir.ESTree.JSXAttribute',
                        'Elixir.ESTree.JSXClosingElement',
                        'Elixir.ESTree.JSXElement',
                        'Elixir.ESTree.JSXEmptyExpression',
                        'Elixir.ESTree.JSXExpressionContainer',
                        'Elixir.ESTree.JSXIdentifier',
                        'Elixir.ESTree.JSXMemberExpression',
                        'Elixir.ESTree.JSXNamespacedName',
                        'Elixir.ESTree.JSXOpeningElement',
                        'Elixir.ESTree.JSXSpreadAttribute',
                        'Elixir.ESTree.LabeledStatement',
                        'Elixir.ESTree.Literal',
                        'Elixir.ESTree.LogicalExpression',
                        'Elixir.ESTree.MemberExpression',
                        'Elixir.ESTree.MetaProperty',
                        'Elixir.ESTree.MethodDefinition',
                        'Elixir.ESTree.NewExpression','Elixir.ESTree.Node',
                        'Elixir.ESTree.ObjectExpression',
                        'Elixir.ESTree.ObjectPattern','Elixir.ESTree.Pattern',
                        'Elixir.ESTree.Position','Elixir.ESTree.Program',
                        'Elixir.ESTree.Property','Elixir.ESTree.Regex',
                        'Elixir.ESTree.RestElement',
                        'Elixir.ESTree.ReturnStatement',
                        'Elixir.ESTree.SequenceExpression',
                        'Elixir.ESTree.SourceLocation',
                        'Elixir.ESTree.SpreadElement',
                        'Elixir.ESTree.Statement','Elixir.ESTree.Super',
                        'Elixir.ESTree.SwitchCase',
                        'Elixir.ESTree.SwitchStatement',
                        'Elixir.ESTree.TaggedTemplateExpression',
                        'Elixir.ESTree.TemplateElement',
                        'Elixir.ESTree.TemplateLiteral',
                        'Elixir.ESTree.ThisExpression',
                        'Elixir.ESTree.ThrowStatement',
                        'Elixir.ESTree.Tools.Builder',
                        'Elixir.ESTree.Tools.Generator',
                        'Elixir.ESTree.TryStatement',
                        'Elixir.ESTree.UnaryExpression',
                        'Elixir.ESTree.UpdateExpression',
                        'Elixir.ESTree.VariableDeclaration',
                        'Elixir.ESTree.VariableDeclarator',
                        'Elixir.ESTree.WhileStatement',
                        'Elixir.ESTree.WithStatement',
                        'Elixir.ESTree.YieldExpression']},
              {applications,[kernel,stdlib,elixir,logger]}]}.